package metalexer;

public class CompilationError extends CompilationProblem {
    public CompilationError(String filename, int line, int col, String message) {
        super(filename, line, col, message);
    }

    public CompilationError(String filename, String message) {
        super(filename, message);
    }

    public String toString() {
        return "ERROR - " + super.toString();
    }
}
